Debian Bug report logs - #446141
O: poppass-cgi - CGI script to interact with a poppassd server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: martin f krafft <madduck@debian.org>

Date: Wed, 10 Oct 2007 17:36:02 UTC

Severity: normal

Merged with 719102

Fixed in version 3-5.1+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#446141; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: poppass-cgi
Date: Wed, 10 Oct 2007 18:22:30 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I am offering poppass-cgi for adoption. I's a Perl CGI script to
interact with a poppassd server and I just don't use it any more.

All bugs have been fixed.

Do note that there is not upstream anymore, I've been upstream for
the past years. I'd like to hand over upstream as well.

Thanks,

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-2-686 (SMP w/1 CPU core)
Locale: LANG=en_GB, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash


-- 
 .''`.   martin f. krafft <madduck@debian.org>
: :'  :  proud Debian developer, author, administrator, and user
`. `'`   http://people.debian.org/~madduck - http://debiansystem.info
  `-  Debian - when you have better things to do than fixing systems
[digital_signature_gpg.asc (application/pgp-signature, inline)]

Changed Bug title to `RFA: poppass-cgi -- a CGI script to interact with a poppassd server' from `RFA: poppass-cgi'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 13 Oct 2007 10:24:24 GMT) Full text and rfc822 format available.

Merged 446141 719102 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 22:12:14 GMT) Full text and rfc822 format available.

Merged 446141 719102 Request was from martin f. krafft <madduck@debian.org> to control@bugs.debian.org. (Thu, 29 Aug 2013 07:09:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: poppass-cgi - CGI script to interact with a poppassd server' from 'RFA: poppass-cgi -- a CGI script to interact with a poppassd server' Request was from martin f. krafft <madduck@debian.org> to control@bugs.debian.org. (Thu, 29 Aug 2013 07:18:11 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 17:18:15 GMT) Full text and rfc822 format available.

Notification sent to martin f krafft <madduck@debian.org>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 17:18:15 GMT) Full text and rfc822 format available.

Message #16 received at 446141-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 446141-done@bugs.debian.org,719102-done@bugs.debian.org,
Cc: poppass-cgi@packages.debian.org, poppass-cgi@packages.qa.debian.org
Subject: Bug#721213: Removed package(s) from unstable
Date: Mon, 02 Sep 2013 17:16:45 +0000
Version: 3-5.1+rm

Dear submitter,

as the package poppass-cgi has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/721213

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 17:18:16 GMT) Full text and rfc822 format available.

Notification sent to martin f krafft <madduck@debian.org>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 17:18:16 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:25:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:42:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.